photo

Amit

shared this problem
7 years ago

Employees Involved

photo

Irena Balin

Admin

Statistics

1
Comments
460
Views

Share

Tags

3
votes

Data Compare Suite: Sybase ASE connect problem

Hello, I'm trying to

evaluate the Database comparison suite (Sybase / SQL). While trying to make a

connection to Sybase, the application returns the following error "In

order to access Sybase ASE databases the application requires Sybase ASE data

provider version 12.5 or greater. You do not have the Sybase ASE data provider

instlled on your machine at the current moment" I do have Sybase ASE 15.2

drivers installed on my machine and I can connect to Sybase databases using my

ODBC drivers. Can you please provide some insight into the above error and what

I need to do to fix it.

Add Comment

Comments (1)

photo Employee
2

This can happen if you run 64-bit version of Database

Compare Suite. As all Sybase clients are 32-bit, the tool is unable to detect

their presence. We recommend to install 32-bit version of Database Compare

Suite instead. Most probably it will resolve the problem.

Leave Comment

photo

Attach files...

The file must be a jpg, gif, png, bmp, ico, pdf, doc, rtf, txt, zip or rar no more than 2M